brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aledsage <...@git.apache.org>
Subject [GitHub] brooklyn-server issue #858: Fixes broken ClassLoaderFromStackOfBrooklynClass...
Date Mon, 09 Oct 2017 11:50:18 GMT
Github user aledsage commented on the issue:

    https://github.com/apache/brooklyn-server/pull/858
  
    Thanks @nakomis - LGTM.
    
    For the record, the jars needed recompiled because their MANIFEST.mf depended on brooklyn
`[0.12,1.0)`. When we bumped brooklyn version to 1.0.0-SNAPSHOT, it meant all tests using
any of these test bundles failed.


---

Mime
View raw message